.file-caption {
    height: 44px;
}

#preloader {
    background: #fff;
    display: block;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 100000;
    perspective: 400px;
    transform-type: preserve-3d;
}

.pop-content-html {
    background: #fff;
    width: 50%;
    margin: 0 auto;
    padding: 20px;
}

.pop-content-header,
.pop-content-footer {
    width: 50%;
    margin: 0 auto;
    padding: 5px 20px;
}

.pop-content-footer {
    width: 50%;
    margin: 0 auto;
    padding: 20px;
}

.pop-content-header {
    background: #fff;
    border-bottom: 1px solid #c5c5c5;
}

.pop-content-header > div p {
    font-size: 14px;
}

.pop-content-header img {
    width: 37%;
}

.pop-content-footer {
    background: #fff;
    border-top: 1px solid #c5c5c5;
    font-size: 14px;
}

.pop-content-btn a {
    border: 1px solid #2991d6;
    padding: 5px 20px;
    color: #333;
    background: #fff;
    border-radius: 2px;
}

.pop-content-btn a:hover {
    border: 1px solid #333;
}

.pop-content-image {
    background: #fff;
    width: 50%;
    margin: 0 auto;
    padding: 20px;
    position: relative;
}

.pop-border {
    border-bottom: 1px solid steelblue;
    padding-top: 20px;
}

.mfp-bg {
    background: rgba(11, 11, 11, 0.4) !important;
}

.dataTables_wrapper {
    padding: 15px;
}

.color-grey {
    color: #bbb;
}

.color-dark-grey {
    color: #222;
}

.error-outline {
    border-color: #ffabab !important;
}

.alert-custom-success {
    background: #57d87f;
    color: #fff;
}

.alert-custom-danger {
    background: #ff7878;
    color: #fff;
}

.button-loader {
    width: 18px;
    height: 18px;
    vertical-align: bottom;
    position: absolute;
    top: 50%;
    left: 50%;
    opacity: 0;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.button-loader .path {
    fill: none;
    stroke: #fff;
    opacity: 0.3;
    stroke-width: 2px;
}

.button-loader .fill {
    fill: none;
    stroke: #fff;
    stroke-width: 2px;
    stroke-linecap: round;
    stroke-dasharray: 56.52;
    stroke-dashoffset: 42;
    -webkit-animation: rotate 0.75s linear infinite;
    animation: rotate 0.75s linear infinite;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}

@-webkit-keyframes rotate {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes rotate {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@-webkit-keyframes dash-small {
    0% {
        -webkit-transform: rotate(0deg);
        stroke-dashoffset: 11.88;
    }
    50% {
        -webkit-transform: rotate(720deg);
        stroke-dashoffset: 56.52;
    }
    100% {
        -webkit-transform: rotate(1080deg);
        stroke-dashoffset: 11.88;
    }
}

@keyframes dash-small {
    0% {
        -webkit-transform: rotate(0deg);
        stroke-dashoffset: 11.88;
    }
    50% {
        -webkit-transform: rotate(720deg);
        stroke-dashoffset: 56.52;
    }
    100% {
        -webkit-transform: rotate(1080deg);
        stroke-dashoffset: 11.88;
    }
}

.for-table table {
    width: 100% !important;
    text-align: left;
}

.for-table table tr:nth-child(odd) {
    background: #eee;
}

.for-table table td {
    padding: 6px 10px;
    font-size: 15px;
}

.for-table table tr:first-child > td {
    padding: 12px 10px;
}

.for-table table tr:first-child {
    color: #fff;
    background: #0082d6;
}